Bug 240626 - x11-fonts/py-QtAwesome: Update to 0.6.0
Summary: x11-fonts/py-QtAwesome: Update to 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/spyder-ide/qtaweso...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2019-09-17 05:58 UTC by Loïc Bartoletti
Modified: 2019-09-24 17:23 UTC (History)
1 user (show)

See Also:


Attachments
py-QtAwesome 0.6.0 (915 bytes, patch)
2019-09-17 05:58 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2019-09-17 05:58:53 UTC
Created attachment 207547 [details]
py-QtAwesome 0.6.0

x11-fonts/py-QtAwesome: Update to 0.6.0

 * Update to 0.6.0

 Changelog:

   https://github.com/spyder-ide/qtawesome/blob/master/CHANGELOG.md#version-060-2019-07-25

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 10 11 HEAD, i386 amd64 tested)
Comment 1 Loïc Bartoletti 2019-09-18 05:14:22 UTC
(In reply to Loïc Bartoletti from comment #0)

Not 10...

  * testport: OK (poudriere: 11 12 HEAD, i386 amd64 tested)
Comment 2 commit-hook freebsd_committer 2019-09-24 17:22:40 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 24 17:22:11 UTC 2019
New revision: 512726
URL: https://svnweb.freebsd.org/changeset/ports/512726

Log:
  x11-fonts/py-QtAwesome: Update to 0.6.0

  PR:		240626
  Submitted by:	Lo?c Bartoletti <lbartoletti@tuxfamily.org> (maintainer)

Changes:
  head/x11-fonts/py-QtAwesome/Makefile
  head/x11-fonts/py-QtAwesome/distinfo
Comment 3 Steve Wills freebsd_committer 2019-09-24 17:23:18 UTC
Committed, thanks!